> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke token

> Revoke the presented bearer token.



## OpenAPI

````yaml /openapi.yaml post /api/auth/v1/revoke
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/auth/v1/revoke:
    post:
      tags:
        - auth
      summary: Revoke token
      description: Revoke the presented bearer token.
      responses:
        '204':
          content:
            application/json:
              schema:
                type: object
          description: Revoked
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````